.pra-data-list {
  display: grid;
  font-family: var(--pra-typography-font-family-secondary);
  gap: 0;
  grid-template-columns: min-content 1fr;
  margin-block-end: 12px;
  margin-block-start: 12px;
  overflow: hidden;
}

.pra-data-list__item-key {
  float: left;
  font-weight: 800;
}

.pra-data-list__item-value {
  float: left;
}

.pra-data-list__item-value--multiline {
  white-space: pre-line;
}
